{
  "name": "users",
  "version": "1.0.0",
  "description": "Users controller",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "tsc && node ./dist/server.js"
  },
  "author": "Omar Alaa",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.1",
    "class-transformer": "^0.3.1",
    "class-validator": "^0.12.2",
    "dotenv": "^14.2.0",
    "express": "^4.17.2",
    "multer": "^1.4.4",
    "reflect-metadata": "^0.1.13",
    "routing-controllers": "^0.9.0",
    "typescript": "^4.5.4"
  },
  "devDependencies": {
    "@types/node": "^17.0.10"
  }
}
